<template>
  <svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 width="381.81px" height="90.497px" viewBox="0 0 381.81 90.497" enable-background="new 0 0 381.81 90.497" xml:space="preserve">
<g>
	<path d="M261.291,83.436c0,1.641,0,3.117,0,5.027c-7.708,0-15.388,0-23.268,0c-0.307-2.987-0.635-6.166-1.01-9.818
		c-0.514,0.708-0.771,0.988-0.946,1.313c-7.497,13.922-25.568,11.264-33.032,2.785c-4.186-4.755-6.346-10.333-7.086-16.477
		c-0.889-7.377-0.463-14.69,2.95-21.453c4.756-9.424,11.923-15.48,23.062-15.513c6.55-0.019,11.191,3.162,14.527,8.962
		c0.187-0.49,0.367-0.743,0.367-0.995c0.007-6.915,0.055-13.831-0.035-20.745c-0.05-3.834-1.393-5.195-5.255-5.516
		c-1.806-0.15-3.635-0.026-5.615-0.026c0-1.756,0-3.288,0-4.984c6.892-0.431,13.312-2.378,19.479-5.483
		c1.673-0.842,4.014-0.357,6.294-0.497c0,1.483,0,2.547,0,3.612c0,23.996-0.001,47.991,0.004,71.987
		c0,0.998-0.002,2.003,0.106,2.993c0.31,2.838,1.362,3.925,4.232,4.322C257.708,83.156,259.37,83.254,261.291,83.436z
		 M237.522,58.89c-0.219-0.034-0.438-0.069-0.657-0.103c0.172-5.377-0.289-10.673-2.464-15.647
		c-1.617-3.699-4.177-6.423-8.509-6.743c-4.413-0.326-7.452,1.86-9.542,5.538c-0.651,1.145-1.158,2.398-1.558,3.656
		c-2.076,6.533-2.379,13.266-1.565,19.985c0.483,3.987,1.154,8.151,2.797,11.754c2.75,6.032,10.481,6.926,14.981,2.017
		c1.585-1.729,3.057-3.902,3.66-6.122C235.94,68.533,236.607,63.677,237.522,58.89z"/>
	<path d="M41,83.345c2.032-0.229,3.994-0.45,6.088-0.686c0.063-0.569,0.179-1.127,0.18-1.685c0.011-9.412,0.038-18.824-0.022-28.236
		c-0.01-1.563-0.27-3.159-0.658-4.678c-1.198-4.688-3.991-7.254-8.111-7.641c-4.172-0.392-8.255,1.85-9.882,6.136
		c-1.161,3.058-1.986,6.407-2.117,9.66c-0.304,7.567-0.112,15.155-0.09,22.735c0.009,3.003,0.84,3.776,3.855,3.923
		c1.909,0.094,3.812,0.291,5.888,0.455c0,1.616,0,3.146,0,4.862c-10.622,0-21.226,0-31.98,0c0-1.588,0-3.131,0-4.845
		c2.191-0.223,4.325-0.44,6.624-0.674c0.075-0.638,0.214-1.271,0.215-1.904c0.013-10.911,0.013-21.822,0.004-32.733
		c-0.001-0.831-0.091-1.661-0.135-2.492c-0.13-2.439-1.421-3.879-3.822-4.149C4.745,41.134,2.432,41.055,0,40.888
		c0-1.558,0-3.024,0-4.368c3.934-0.885,7.82-1.669,11.652-2.66c1.834-0.474,3.733-1.079,5.307-2.086
		c2.677-1.711,5.478-1.634,8.894-1.337c0,3.835,0,7.684,0,12.015c2.382-2.758,4.081-5.236,6.267-7.159
		c6.268-5.515,13.563-6.674,21.147-3.417c6.557,2.816,8.912,8.8,9.155,15.449c0.343,9.397,0.21,18.812,0.292,28.219
		c0.056,6.493-0.981,7.249,6.73,7.491c1.161,0.036,2.318,0.212,3.671,0.342c0,1.55,0,3.08,0,4.804c-10.615,0-21.297,0-32.115,0
		C41,86.584,41,85.043,41,83.345z"/>
	<path d="M264.584,59.824c0.09-16.965,13.172-30.146,29.806-30.032c16.684,0.114,29.503,13.488,29.437,30.713
		c-0.064,16.751-13.526,29.998-30.361,29.875C277.402,90.262,264.494,76.606,264.584,59.824z M307.216,60.294
		c-0.127-0.034-0.255-0.069-0.382-0.103c-0.195-2.734-0.243-5.488-0.618-8.197c-0.63-4.542-1.544-9.019-4.253-12.906
		c-4.118-5.91-11.633-5.976-15.568,0.031c-1.256,1.918-2.262,4.101-2.903,6.302c-2.078,7.135-2.124,14.473-1.441,21.793
		c0.465,4.982,1.426,9.894,4.432,14.125c3.885,5.468,11.359,5.613,15.184,0.118c1.353-1.943,2.558-4.194,3.072-6.475
		C305.829,70.146,306.42,65.197,307.216,60.294z"/>
	<path d="M130.093,56.359c-5.371,1.015-10.737,2.039-16.108,3.041c-6.45,1.203-12.902,2.402-19.359,3.568
		c-1.26,0.228-1.977,0.747-1.734,2.142c0.456,2.616,0.627,5.315,1.388,7.838c2.638,8.745,11.761,12.861,20.166,9.274
		c4.652-1.985,7.942-5.381,10.217-9.828c0.489-0.956,0.905-1.948,1.482-3.198c1.397,0.627,2.721,1.221,4.026,1.806
		c-1.53,8.451-10.724,17.107-19.985,18.899c-19.217,3.718-35.4-10.381-34.567-30.117c0.594-14.081,8.209-25.13,20.197-28.92
		c16.074-5.081,33.545,3.613,34.189,24.045C130.019,55.31,130.054,55.712,130.093,56.359z M92.816,58.179
		c6.626-1.263,12.827-2.345,18.974-3.672c2.04-0.44,3.239-2.011,2.983-4.291c-0.306-2.721-0.444-5.484-1.04-8.143
		c-0.846-3.773-2.824-6.854-6.957-7.63c-4.303-0.808-8.142,1.206-10.414,5.24C93.218,45.264,93.189,51.437,92.816,58.179z"/>
	<path d="M190.101,56.351c-6.174,1.177-12.277,2.358-18.386,3.501c-5.633,1.054-11.27,2.085-16.912,3.088
		c-1.314,0.234-2.191,0.683-1.907,2.245c0.476,2.612,0.644,5.313,1.413,7.833c2.637,8.645,11.623,12.738,19.98,9.267
		c4.492-1.866,7.778-5.046,10.052-9.302c0.623-1.165,1.161-2.375,1.848-3.791c1.404,0.644,2.734,1.253,4.044,1.853
		c-2.215,9.715-12.162,18.431-22.577,19.248c-11.523,0.904-21.354-2.732-27.599-12.944c-9.805-16.033-3.768-41.84,18.004-47.06
		c15.826-3.794,30.954,5.379,31.943,23.945C190.035,54.815,190.057,55.396,190.101,56.351z M152.863,58.2
		c6.629-1.294,12.895-2.432,19.114-3.785c1.838-0.4,3.023-1.845,2.785-3.903c-0.371-3.209-0.589-6.475-1.395-9.582
		c-0.879-3.39-3.045-5.997-6.793-6.5c-4.054-0.544-7.429,0.876-9.666,4.366C153.187,44.601,153.157,51.185,152.863,58.2z"/>
	<path d="M377.597,68.31c1.583,0.496,2.909,0.912,4.213,1.321c-1.155,9.484-10.614,18.98-20.647,20.144
		c-11.443,1.328-21.379-1.979-27.48-12.263c-6.606-11.136-6.254-22.873,0.19-33.957c6.152-10.58,16.147-14.79,28.088-14.096
		c6.788,0.395,12.84,2.886,16.561,9.137c2.44,4.099,2.649,8.356,0.306,12.573c-2.195,3.949-7.128,5.464-10.98,3.492
		c-3.66-1.874-5.337-7.169-3.373-11.072c0.663-1.317,1.586-2.561,2.614-3.622c1.563-1.614,1.069-2.698-0.534-3.802
		c-4.995-3.438-12.582-2.287-15.696,2.892c-1.753,2.916-2.972,6.337-3.634,9.689c-1.428,7.235-1.42,14.582,0.211,21.815
		c1.392,6.173,4.522,10.871,11.342,12.056c4.258,0.74,7.862-0.691,11.146-3.202C373.597,76.606,376.011,72.875,377.597,68.31z"/>
</g>
</svg>
</template>

<script>
export default {
    name:'logoneedoc'
}
</script>

<style>

</style>